# Generated by makepkg 7.0.0
# using fakeroot version 1.36
pkgname = perl-xml-writer
pkgbase = perl-xml-writer
xdata = pkgtype=pkg
pkgver = 0.900-4
pkgdesc = Module for writing XML documents
url = https://search.cpan.org/dist/XML-Writer
builddate = 1725663923
packager = Tuxcore <dev@tuxcore.org>
size = 51229
arch = any
license = custom
depend = perl
